<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="272167f742d91a7abb6218be3d1afa79">
  <dict>
    <!--2023-01-31 11:41:52.000-->
    <int key="num_match">8</int>
    <!--2023-11-13 17:55:43.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
